<html>

  <head>
    <title>Hinweise zur Benutzung des Dokuments</title>
    <link rel="stylesheet" type="text/css" href="../src/self.css">
    <meta name="description"    content="Das Editorial zu Selfphp">
    <meta name="keywords"       content="SELFPHP, Copyright, Dank, Hinweise">
    <meta name="author"         content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Date"        content="2001-08-02T02:08+01:00">
    <meta name="DC.Identifier"  content="http://www.selfphp3.de/editorial/dokument_hinweise.html">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="index.html">
    <meta name="SELF.Firstdate" content="2001-08-02T02:08+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../index.html">
  </head>

  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>
    
<table width=100% border=0 cellpadding=4 cellspacing=0>
  <tr> 
    <td bgcolor=#FFEEDD colspan=3 class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width=16 height=13 border=0 alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a>&nbsp;<img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Editorial</b></a> </td>
  </tr>
  <tr> 
    <td width=110 bgcolor=#EEEEEE class="doc"><img src="../src/logo.gif" width=106 height=109 border=0 alt="SELFPHP"></td>
    <td bgcolor=#EEEEEE valign=bottom class="doc" width="100%"> 
      <h2>Hinweise zur Benutzung des Dokuments</h2>
    </td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE align=center valign=top class="doc"><img src="../src/dokx.gif" width="30" height="20"></td>
    <td bgcolor=#FFFFFF align=left valign=top> 
      <table border=0 cellpadding=0 cellspacing=0 width="424" height="38">
        <tr> 
          <td nowrap height="37"> 
            <p><img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#symbole"><b>Verwendete 
              Symbole</b></a> <br>
              <img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#tipps"><b>Tipps 
              und Tricks</b></a> </p>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr> 
    <td colspan=3 class="doc"><a href="#top"><img src="../src/up.gif" width=14 height=10 border=0 alt="nach oben"></a>&#160;</td>
  </tr>
</table>
    
<h2><a name="symbole"></a>Verwendete Symbole</h2>
<table cellpadding=6>
  <tr> 
    <td width=33 valign=top><img src="../src/kap.gif" width=15 height=13 border=0></td>
    <td valign=top width="923">Geschlossener Ordner - wenn Sie den daneben stehenden 
      Verweis anklicken, gelangen Sie in einen gr&ouml;&szlig;eren Abschnitt dieses 
      Dokuments.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/refkap.gif" width=16 height=13 border=0></td>
    <td valign=top width="923">Ge&ouml;ffneter Ordner - wenn Sie den daneben stehenden 
      Verweis anklicken, gelangen Sie zu einem &uuml;bergeordneten Bereich des 
      Dokuments. Mehrere &uuml;bergeordnete Ebenen werden von links an einger&uuml;ckt 
      dargestellt.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/dok.gif" width=15 height=10 border=0></td>
    <td valign=top width="923">Datei oder Textstelle innerhalb des Dokuments - 
      wenn Sie den daneben stehenden Verweis anklicken, gelangen Sie zu einer 
      Stelle mit konkreter Information. Das Symbol wird auch bei Querverweisen 
      verwendet.</td>
  </tr>
  <tr> 
    <td width=33 valign=top><img src="../src/serverkap.gif" width="15" height="13"></td>
    <td valign=top width="923">Geschlossener Ordner - steht vor Verweisen ins 
      Internet. Wenn Sie den daneben stehenden Verweis anklicken, gelangen Sie 
      in einen Abschnitt dieses Dokuments im Internet.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/serverdok.gif" width="15" height="10"></td>
    <td valign=top width="923">Datei oder Textstelle innerhalb des Dokuments - 
      steht vor Verweisen ins Internet. Wenn Sie den daneben stehenden Verweis 
      anklicken, gelangen Sie zu einer Stelle mit konkreter Information im Internet.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/down.gif" width=14 height=10 border=0></td>
    <td valign=top width="923">Textstelle auf der gleichen Seite weiter unten 
      - wenn Sie den daneben stehenden Verweis anklicken, gelangen Sie zu einer 
      Stelle innerhalb der gleichen Datei weiter unten.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/up.gif" width=14 height=10 border=0></td>
    <td valign=top width="923">Textstelle auf der gleichen Seite weiter oben - 
      wenn Sie den daneben stehenden Verweis anklicken, gelangen Sie zu einer 
      Stelle innerhalb der gleichen Datei weiter oben.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/prev.gif" width=10 height=10 border=0></td>
    <td valign=top width="923">Steht am Ende von vielen Seiten und bedeutet: zur 
      vorhergehenden Seite bl&auml;ttern.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/next.gif" width=10 height=10 border=0></td>
    <td valign=top width="923">Steht am Ende von vielen Seiten und bedeutet: zur 
      n&auml;chsten Seite bl&auml;ttern.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/mail.gif" width=15 height=10 border=0></td>
    <td valign=top width="923">Steht f&uuml;r E-Mail. Wenn Sie den daneben stehenden 
      Verweis anklicken, k&ouml;nnen Sie eine E-Mail an die betreffende Person 
      absetzen.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/de.gif" width=16 height=10 border=0></td>
    <td valign=top width="923">Steht vor Verweisen ins Internet: das Verweisziel 
      ist eine deutschsprachige Web-Seite.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/en.gif" width=16 height=10 border=0></td>
    <td valign=top width="923">Steht vor Verweisen ins Internet: das Verweisziel 
      ist eine englischsprachige Web-Seite.</td>
  </tr>
  <tr> 
    <td valign=top width="33"><img src="../src/up.gif" width="14" height="10"><img src="../src/down.gif" width="14" height="10"></td>
    <td valign=top width="923">Sprung zum Seitenanfang bzw. zum Seitenende.</td>
  </tr>
</table>
<p>&nbsp;</p><table bgcolor="#EEEEEE" class="doc" width="100%">
  <tr>
    <td> <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160; 
    </td>
  </tr>
</table>
<h2><a name="tipps"></a>Tipps und Tricks</h2>

<p>Die folgenden Hinweise wollen helfen, das vorliegende Dokument optimal zu nutzen.</p>
<ul>
  <li>Falls Sie dieses Dokument gerade online lesen und f&uuml;r Ihre Online-Verbindung 
    Zeit- oder Volumengeb&uuml;hren zahlen: laden Sie sich das Dokument besser 
    auf Ihren Rechner. Sie k&ouml;nnen dieses Dokument <img src="../src/dok.gif" width=15 height=10 border=0>&nbsp;<a href="http://www.selfphp3.de/de/extras/download.php3"><b>downloaden</b></a>. 
    So k&ouml;nnen Sie das Dokument ohne Stre&szlig; lesen.</li>
  <li>W&auml;hrend Sie an eigenen HTML-Dateien arbeiten, sollten Sie immer ein 
    oder mehrere WWW-Browser im Hintergrund ge&ouml;ffnet haben, in denen die 
    editierte Datei angezeigt wird. Moderne WWW-Browser erlauben mehrere &quot;Instanzen&quot;. 
    Auf diese Weise k&ouml;nnen Sie in einer Instanz des Browsers Ihre Datei anzeigen, 
    in einer anderen Instanz SELFPHP. So k&ouml;nnen Sie bequem zwischen Dokumentation, 
    Editieren der eigenen Datei und Anzeige der eigenen Datei hin- und herwechseln.</li>
  <li>Kopieren Sie sich Beispiele zu Codes, die Sie verwenden wollen, einfach 
    &uuml;ber die Datenaustausch-Schnittstelle (Zwischenablage) Ihres Rechners 
    direkt aus diesem Dokument in Ihren Editor. Dann brauchen Sie den Code nur 
    noch anzupassen und vermeiden entscheidende Tippfehler. Dies gilt jedoch nur, 
    wenn Sie HTML-Dateien direkt, also mit einem Texteditor oder einem textorientierten 
    HTML-Editor bearbeiten, nicht bei Verwendung eines Wysiwyg-Editors</li>
  . 
</ul>




<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr>
    <td colspan=2 bgcolor="#EEEEEE" class="doc"> <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a> 
    </td>
  </tr>
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" width="74">weiter:<a href="dankseite.html"><img src="../src/next.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF" width="897"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="dankseite.html"><b>Dank-Seite</b></a> </td>
  </tr>
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" width="74">zur&uuml;ck:<a href="dokument_hinweise.html"><img src="../src/prev.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF" width="897"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="dokument_hinweise.html"><b>Wichtige Hinweise zum Dokument </b></a> 
    </td>
  </tr>
  <tr>
    <td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td>
  </tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width=16 height=13 border=0 alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a>&nbsp;<img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Editorial</b></a> </td>
  </tr>
</table>
<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</a> <img src="../src/mail.gif" width=15 height=10 border=0 alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir 
  Enseleit, mail@selfphp.info</a></p>
  </body>

</html>